
Infrastructure - Bug #1350

metacat and libclient_java still use 'obsoletedGuid' as a MMP part name

2011-02-14 22:04 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.12-Block.2   

Milestone:  Story Points:  

Product Version: *   

Description

The spec uses obsoletedPid, as does gmn.

Update after the demo.

Subtasks:

Task # 1351: update MNode.java to use obsoletedPid Closed

History

#1 - 2011-03-07 17:29 - Rob Nahf

- Assignee set to Rob Nahf

#2 - 2011-03-07 18:07 - Rob Nahf

- Position set to 19

#3 - 2011-03-17 16:05 - Dave Vieglais

- Position set to 5

- Target version changed from Sprint-2011.10-Block.2 to Sprint-2011.11-Block.2

- Position deleted (22)

#4 - 2011-03-22 13:52 - Dave Vieglais

- Status changed from New to In Progress

#5 - 2011-03-22 13:59 - Dave Vieglais

- Position set to 4

- Target version changed from Sprint-2011.11-Block.2 to Sprint-2011.12-Block.2

- Position deleted (13)

#6 - 2011-03-28 15:04 - Dave Vieglais

- Status changed from In Progress to Closed
